
{% extends 'base.html.twig' %}

{% block title %}Utilisateur index{% endblock %}

{% block body %}
    <h1>Utilisateur index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Firstname</th>
                <th>Lastname</th>
                <th>Email</th>
                <th>Cin</th>
                <th>Datenaissance</th>
                <th>Adresse</th>
                <th>Img</th>
                <th>Active</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for utilisateur in utilisateurs %}
            <tr>
                <td>{{ utilisateur.id }}</td>
                <td>{{ utilisateur.firstname }}</td>
                <td>{{ utilisateur.lastname }}</td>
                <td>{{ utilisateur.email }}</td>
                <td>{{ utilisateur.cin }}</td>
                <td>{{ utilisateur.datenaissance ? utilisateur.datenaissance|date('Y-m-d') : '' }}</td>
                <td>{{ utilisateur.adresse }}</td>
                <td>{{ utilisateur.img }}</td>
                <td>{{ utilisateur.active ? 'Yes' : 'No' }}</td>
                <td>
                    <a href="{{ path('utilisateur_show', {'id': utilisateur.id}) }}">show</a>
                    <a href="{{ path('utilisateur_edit', {'id': utilisateur.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="10">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('utilisateur_new') }}">Create new</a>
{% endblock %}


